.magazine-teaser {
    .magazine-teaser-list {
        display: flex;
        flex-direction: column;
        gap: 20px;
        .magazine-teaser-item {
            display: grid;
            grid-template-columns: 110px auto;
            h3, h3 a {
                font-weight: bold;
                margin-top: 0px;
            }
        }
    }
}